.fit-cover {
  object-fit: cover;
}

.btnzap {
  background: #29816d;
  background: #36a98f;
}

#brancardsdiv {
  background: red;
  height: 10px;
  /*display: flex;*/
}

#item1 {
  background: blue;
  height: 10px;
}

#item-2 {
  background: grey;
  height: 10px;
}

#item-3 {
  background: yellow;
  height: 10px;
}

